@charset "utf-8";
/* CSS Document */

section#works section.common div.common_txt {
	/*text-shadow:3px 0px 5px #ffffff;*/
	text-shadow: 1px 1px 2px #ffffff, 0 0 1em #ffffff, 0 0 0.2em #ffffff;
}
section#works section.common{
	background-image: url(../img/works/common.jpg);
	background-position: right center;
}
section.priv_link div.border_box{
	padding: 5em 0 3em 0;
	margin: 5em auto 0em auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #80817b;
}
section#works h2 span.work_ttl_sm {
	letter-spacing:0.3em;
}
section#works .red_line {
    padding: 6.5em 0 2em 0;
    letter-spacing: 0.5em;
}
section#works .ls02 {
	letter-spacing: 0.2em;
}

section#works figure.ach_box {
	width: calc(97% / 3);
	margin-top: 1.5em;
	margin-right: 1.5%;
	margin-bottom: 1em;
	margin-left: 0px;
	box-sizing: border-box;
}
section#works figure.ach_box:nth-of-type(3n) {
	margin-right: 0%;
}

section#works figure.ach_box figcaption {
	color: #653333;
	padding-top: 0.8em;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	letter-spacing: 0.1em;
}
section#works figure.ach_box figcaption span.ach_sm {
	padding-bottom: 0.2em;
}

section#works figure.ach_box div.ach_in {
	background-color: #F6F4ED;
	padding-top: 8%;
	padding-right: 4%;
	padding-bottom: 8%;
	padding-left: 4%;
	box-sizing: border-box;

}
section#works figure.ach_box div.ach_in img {
	max-width:320px; width:100%; height:auto;
}
section#works div.end_box {
	padding-top: 2em;
}
section#works div#Watanabe {
	padding-bottom: 10em;
}

section#works div.re_btn_box {
	padding: 5em 0 0em 0;
}
section#works div.re_btn_box a.re_btn {
	margin-top: 0;
	margin-right: 6%;
	margin-bottom: 0;
	margin-left: 0;
	padding: 1.062em 0;
	width: calc(100% - 80%);
	font-weight: 400;
	letter-spacing: 0.1em;
	background-color: #FFFFFF;
	box-sizing: border-box;
	transition: .3s;
	border: 1px solid #423730;
	position:relative;
}
section#works div.re_btn_box a.re_btn:nth-of-type(2) {
	margin-right: auto;
}
section#works div.re_btn_box a.re_btn:hover {
    color: #FFF;
    background-color: #af1a1e;
    border: 1px solid #af1a1e;
    opacity: 1;
}


section#works div.re_btn_box a.re_btn:after{
	content: "";
	border-bottom: 1px solid #000;
	width: 1.875em;
	display: inline-block;
	position: absolute;
	top: 0;
	bottom: 0;
	height: 1px;
	right: -0.9375em;
	left: auto;
	margin: auto;
}
/******************************************* ipad ********************************************************/

@media (min-width: 768px) and (max-width: 1179px) {
section#works div.re_btn_box a.re_btn {
    width: calc(100% - 60%);
	padding: 1.25em 0;
}
}

@media (min-width: 768px) and (max-width: 1350px) {
}